<?php echo $this->getContent()?>

<div class="row">

	<div class="col-md-12">

	<a href="/company/compList">&laquo Return List</a>
	<a href="/company/editcompany/<?=$compid ?>" class="btn btn-sm btn-primary pull-right">Edit Company Info</a>
	<?php
		$data = $list_comp;
		foreach ($m as $key => $value) {
	?>		
	<h1><?=$m[$key]->campname ?></h1>
	<h5>Address: <label style="color:#444;"><?=$m[$key]->address ?></label> | Contact #: <label style="color:#444;"><?=$m[$key]->contact ?></label></h5>
	<?php
		}
	?>
	<hr style="width: 100%; color: #aaa; height: 1px; background-color:#aaa;">
	<ul class="nav nav-tabs">
		<li role="presentation" class="active"><a href="../compprofile/<?=$compid ?>">Owned Trucks</a></li>
		<li role="presentation"><a href="../orderedhistory/<?=$compid ?>">Ordered History</a></li>
		<li role="presentation"><a href="../setproductprice/<?=$compid ?>">Set Product Price</a></li>
	</ul>

	<div class="widget-content">

				<div class="table-responsive">
					<table class="table table-striped table-bordered table-hover">
						<thead>
							<tr>
								<th>Plate #</th>
								<th>Truck Length</th>
								<th>Truck Width</th>
								<th>Truck Height</th>
								<th>Control</th>
							</tr>
						</thead>
						<tbody>
							<?php
						foreach ($page->items as $item) {
							?>
								<tr>
								<td><?=$item->plateno ?></td>
								<td><?=$item->length ?></td>
								<td><?=$item->width ?></td>
								<td><?=$item->heigth ?></td>
								
								<td>

									<div class="btn-group1">
										<a class="btn btn-xs btn-warning" href="/trucks/edittruck/<?=$item->id ?>"><i class="fa fa-pencil"></i> </a>
										<button class="btn btn-xs btn-danger"><i class="fa fa-times"></i> </button>
									</div>

								</td>
							</tr>                 
							<?php
							}
						?>
						</tbody>
					</table>
				</div>

				<div class="widget-foot">
					<ul class="pagination pagination-sm pull-left">
						<li><a href="/company/compprofile/search?page=<?= $page->before; ?>">Prev</a></li>
						<?php
							// for(){
								
							// } 
						?>
						<!-- <li><a href="#">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li> -->
						<li><a href="/company/compprofile/search?page=<?= $page->next; ?>">Next</a></li>
					</ul>
					<div class="clearfix"></div> 
				</div>
			</div>
	</div>




</div>
